uuid: 6f59a342-87a5-48c8-90ff-312cf2c937ca
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE
id: olivero_breadcrumbs
theme: olivero
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
